al_get_audio_stream_channels(3)

NAME

al_get_audio_stream_channels - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_CHANNEL_CONF al_get_audio_stream_channels(
       const ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Return the stream channel configuration.

SEE ALSO

ALLEGRO_CHANNEL_CONF(3).